@charset "utf-8";
/* =====================
common
========================*/
html {
    font-size: 62.5%;
}

body {
    font-family: 
        "Shippori Mincho", 
        serif;
        font-style: normal;
        font-weight: 400;
        color: #1F1F1F;
        background-color: #FFFCF8;
        line-height: 1.7;
        letter-spacing: 0.05em;
        font-size: 1.4rem;
}

img {
    max-width: 100%;
    height: auto;
}

.section__list {
    font-size: 2.4rem;
    text-align: center;
    font-weight: 400;
    position: relative;
    padding: 36px 0 3px 0;
}

.section__list::after {
    content: '';
    display: inline-block;
    width: 180px;
    height: 1px;
    background-color: #1F1F1F;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
}

.section__item,
.section__floorItem,
.section__couseItem {
    font-size: 1.4rem;
    text-align: center;
    margin: 3px 0 32px;
}

.btn {
    transition: 0.4s;
}

.section {
    padding: 0 4.3% 38px;
}

/* common pc */
@media screen and (min-width: 769px){
    .section__list {
        font-size: 3.6rem;
        padding: 48px 0 5px 0;
    }

    .section__item,
    .section__floorItem,
    .section__couseItem {
        font-size: 1.6rem;
        margin: 5px 0 29px;
    }

    .section__list::after {
        width: 314px;
    }

    .section {
    padding: 0 9.7% 100px;
    }

    a[href*="tel:"]{
        pointer-events: none;
    }
}

/*==========================
fadeIn
==========================*/
.fadeIn {
    transform: translate(0,60px);
    opacity: 0;
    transition: 1.6s;
}

.fadeIn.animated {
    transform: translate(0,0);
    opacity: 1;
}

/* =====================
loading
========================*/
#loading {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 3000;
  background-image: url(../images/menu-3/background.jpg);
  display: flex;
  align-items: center;
  justify-content: center;
  animation: fadeOut 1.5s 2.3s forwards;
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
    visibility: hidden;
  }
}

.loading__logo {
  opacity: 0;
  animation: logo_fade 2s 0.5s forwards;
  width: 130px;
}

@keyframes logo_fade {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  60% {
    opacity: 1;
    transform: translateY(0);
  }

  100% {
    opacity: 0;
  }
}

/* =====================
header
========================*/
#main-header,
#fixed-header {
    padding: 24px 4.3% 40px;
}

.header__item{
    display: flex;
    justify-content: space-between;
}

.header__logo1,
.header__logo2,
.header__splogo2 {
    width: 64px;
    height: 106px;
}

.nav__btn,
.header__btn,
.nav__spbtn{
    width: 40px;
    height: 40px;
}

.nav__btn:first-child,
.header__btn:first-child,
.nav__spbtn:first-child{
    margin-bottom: 6px;
}

.nav__menu,
.nav__spmenu {
    display: block;
}

.call {
    width: 40px;
    height: 40px;
    display: block;
}

.nav__header,
.nav__spheader {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

#main-header {
  position: relative;
}

#fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    transition: transform 1.0s ease-in-out, opacity 1.0s ease-in-out;
    transform: translateY(-100%);
    opacity: 0;
    z-index: 1000;
    margin: 0 auto;
    flex-direction: row-reverse;
    display: flex;
}

#fixed-header2 {
    display: none;
}

/* .header pc */
@media screen and (min-width: 769px){
    #main-header,
    #fixed-header2 {
        padding: 40px 5.6% 50px;
    }

    #fixed-header {
        display: none;
    }

    #fixed-header2 {
        display: flex;
        flex-direction: row-reverse; 
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        transition: transform 1.0s ease-in-out, opacity 1.0s ease-in-out;
        transform: translateY(-100%);
        opacity: 0;
        z-index: 1000;
        margin: 0 auto;
    }

    .header__logo1,
    .header__logo2,
    .header__scrolllogo2 {
        width: 87px;
        height: 144px;
    }

    .nav__scrollmenu img{
        width: 80px;
        height: 80px;
    }
    
}

@media screen and (min-width: 1240px){
    #main-header {
        max-width: 1440px;
        margin: 0 auto;
        justify-content: space-between;
        align-items: center;
    }
}

/* =====================
nav
========================*/
.nav{
    background-color: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    padding: 24px 4.3% 0;
    z-index: 2000;
    transform: translateY(-100%);
    transition: transform 0.8s;
}

.nav.active {
    transform: translateY(0);
}

.nav__sp {
    background-color: rgba(255, 255, 255, 0.9);
    width:100%;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 600;
    padding: 40px 5.6% 50px;
    transform: translateY(-100%);
    transition: transform 0.8s;
}


.nav__item,
.nav__spitem,
.nav__scrollitem {
    writing-mode: vertical-rl;
    font-size: 1.8rem;
    line-height: 18px;
}

.nav__item:nth-child(4),
.nav__item:nth-child(6),
.nav__spitem:nth-last-child(4),
.nav__spitem:nth-last-child(6)
.nav__scrollitem:nth-child(4),
.nav__scrollitem:nth-child(6){
    margin-top: 2px;
}

.nav__list a,
.nav__splist a,
.nav__scrolllist a {
    position: relative;
    display: block;
    width: 18px;
}

.nav__list a:hover,
.nav__splist a:hover,
.nav__scrolllist a:hover {
    color: #A10000;
    transition: 0.4s;
}

.nav__list a::before,
.nav__splist a::before,
.nav__scrolllist a::before {
    content: '';
    position: absolute;
    top: -7px;
    left: 0;
    width: 18px;
    height: 2px;
    background-color: #A10000;
    visibility: hidden;
    z-index: 200;
}

.nav__list a:hover,
.nav__splist a:hover,
.nav__scrolllist a:hover {
    cursor: pointer;
}

.nav__list a:hover::before,
.nav__splist a:hover::before,
.nav__scrolllist a:hover::before {
    visibility: visible;
}

.nav__list,
.nav__splist,
.nav__scrolllist {
    display: flex;
    gap: 28px;
    width: 248px;
    margin: 7px 0 26px;
}

.map img,
.scrollmap img {
    width: 14px;
    height: 14px;
}

.map a,
.scrollmap a {
    font-size: 1.6rem;
    line-height: 1.2;
    display: block;
}

.map,
.scrollmap {
    display: flex;
    align-items: flex-end;
    position: relative;
    width: 132px;
    padding-bottom: 6px;
    margin: 0 auto;
    justify-content: center;
    gap: 5px;
}

.map__txt,
.map__scrolltxt {
    font-family: serif;
    letter-spacing: 0.18em;
}

.map::before,
.scrollmap::before {
	background: #ccc;
	bottom: -5px;
	content: '';
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: -1;
}

.map::after,
.scrollmap::after {
	background: #A10000;
	bottom: -5px;
	content: '';
	display: block;
	height: 1px;
	left: 0;
	position: absolute;
	transition: all .4s ease-in-out;
	width: 0;
	z-index: 0;
}
.map:hover::after,
.scrollmap:hover::after {
	width: 100%;
}

.nav__list01,
.nav__splist01,
.nav__scrolllist01 {
    display: flex;
    justify-content: space-between;
}

.nav__list02,
.nav__splist02,
.nav__scrolllist02 {
    width: 248px;
    position: relative;
}

.nav__list02::after,
.nav__splist02::after,
.nav__scrolllist02::after {
    content: '';
    position: absolute;
    top: 0;
    right: -16px;
    width: 1px;
    height: 140px;
    background-color: #1F1F1F;
}

.instagram {
    width: 38px;
    height: 38px;
    margin-top: 7px;
}

.nav__list01,
.nav__splist01,
.nav__scrolllist01 {
    display: flex;
    width: 318px;
    justify-content: space-between;
    margin: 0 auto;
}

.tel__nav,
.tel__scrollnav {
    font-size: 1.6rem;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 8px;
    letter-spacing: 2px;
}

.tel__navbtn p,
.tel__scrollnavbtn p {
    font-size: 1.6rem;
    line-height: 1.0;
    letter-spacing: 0.2em;
}

.tel__navbtn,
.tel__scrollnavbtn {
    display: flex;
    align-items: center;
    justify-content: center;
}

.couse__nav{
    margin-left: 4px;
}

.btn--nav,
.btn--scrollnav {
    padding: 6px 14px 10px;
    border: solid 1px #1F1F1F;
    /* background-color: #FFFCF8; */
    margin-bottom: 14px;
}

.btn--nav {
    display: none;
}

.btn--nav:hover,
.btn--scrollnav:hover {
    color: #A10000;
    border:1px solid #A10000;
    background-color: #FFFCF8;
    opacity: 0.8;
}

/* .nav pc */
@media screen and (min-width: 769px){
    .nav {
        width: auto;
        height: auto;
        position: fixed;
        left: 0;
        top: 0;
        padding: 0;
        position: static;
        transform: translate(0);
        background-color: #FFFCF8;
    }

    .nav__scroll {
        background-color: rgba(255, 255, 255, 0.9);
        width:100%;
        height: 100vh;
        position: fixed;
        left: 0;
        top: 0;
        z-index: 600;
        padding: 40px 5.6% 50px;
        transform: translateX(-100%);
        transition: transform 0.8s;
    }

    .nav__scroll.active {
        transform: translateY(0);
    }

    .header__logo2 {
        display: none;
    }

    .nav__menu {
        display: none;
    }

    .nav__list {
        gap: 18px;
        width: 100%;
        margin: 5px 0 0;
    }

    .btn--nav {
        display: block;
    }

    .nav__pc {
        width: 217px;
        margin: 7px 0 0 12px;
    }

    .nav__list01 {
        display: flex;
        width: 500px;
    }

    .nav__list02 {
        width: 428px;
        position: relative;
        display: flex;
    }

    .nav__list02::after {
        content: '';
        position: absolute;
        top: 0;
        right: -11px;
        width: 1px;
        height: 140px;
        background-color: #1F1F1F;
    }

    .nav__header {
        margin-bottom: 0;
    }

    .instagram {
        width: 52px;
        height: 52px;
    } 

    .instagram:hover {
        opacity: 0.5;
        transition: 0.4s;
    }

    .nav__scrollheader {
        display: flex;
        justify-content: space-between;
        margin-bottom: 42px;
    }

    .nav__scrollitem {
        font-size: 2.4rem;
        letter-spacing: 0.2;
    }

    .nav__scrolllist {
        gap: 40px;
    }

    .nav__scrolllist01 {
        width: 414px;
    }

    .nav__scrolllist02 {
        width: 310px;
    }

    .nav__scrolllist02::after{
        right: -25px;
        height: 270px;
    }

    .scrollmap img {
        width: 24px;
        height: 26px;
        margin-right: 6px;
    }

    .scrollmap a {
        font-size: 2.4rem;
    }

    .scrollmap span {
        font-size: 2.0rem;
        margin-right: 10px;
    }

    .scrollmap {
        width: 230px;
    }

    .scrollmap::before,
    .scrollmap::after {
        bottom: -10px;
    }

    .btn--scrollnav {
        width: 230px;
        margin: 0 auto 14px;
    }

}
    @media screen and (min-width: 900px){
    .nav__list {
        gap: 20px;
    }

    .nav__list02 {
        width: 460px;
    }

    .nav__pc {
        margin: 7px 0 0 20px;
    }

    .nav__list01 {
        width: 530px;
    }

    .nav__list02::after {
        right: -2px;
    }
}


/* =====================
ホーム
========================*/
.section--home {
    padding-bottom: 38px;
    background-color: #FFFCF8;
}

.homePic {
    display: block;
    width: 343px;
    min-height: 275px;
}

/* slick */
.slider .dots-wrap {
    display: flex;
    justify-content: center;
}

.slider .dots-wrap li {
    width: 45px;
    height: 6px;
    margin: 0 6px;
    background: #ccc;
    cursor: pointer;
    margin-top: 12px;
}

.slider .dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.slider .dots-wrap li:hover,
.slider .dots-wrap li.slick-active {
    background: #A10000;
}

.home1__item {
    writing-mode: vertical-rl;
    font-size: 2.4rem;
    margin: 52px auto 0;
    line-height: 1.4;
}

.home1 {
    position: relative;
}

.wave-1 {
    opacity: 0.2;
    display: block;
    width: 272px;
    height: 93px;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-35%, -50%);
}

.home__txt1 {
    margin: 10px 3.2% 52px;
    display: flex;
    justify-content: center;
}

.staff {
    display: block;
    width: 50vw;
    margin-left: 3.2%;
    max-width: 284px;
}

.home2__wave {
    position: relative;
}

.wave-2 {
    opacity: 0.3;
    display: block;
    width: 60vw;
    max-width: 338px;
    position: absolute;
    bottom: 8%;
    left:30vw;
    transform: scale(1, -1);
}

.home2__item {
    font-size: 1.6rem;
    line-height: 1.5;
    margin: 34px 3.2% 0;
}

.home__txt2 {
    margin: 26px 3.2% 0;
    display: flex;
    justify-content: center;
}

.home__name1 {
    line-height: 1.8;
}

.home__name2 {
    font-size: 1.6rem;
}

.home__name {
    display: flex;
    align-items: flex-end;
    gap: 12px;
    width: 100%;
    justify-content: flex-end;
    padding-right: 5.3%;
    margin-top: 8px;
}

.wave-1-PC,
.wave-2-PC {
    display: none;
}

.slider__PC {
    display: none;
}


/* home pc */
@media screen and (min-width: 575px){
    .wave-2 {
        left:180px;
    }
}

/* home pc */
@media screen and (min-width: 769px){
    .slider__PC {
        display: block;
    }

    .slider {
        display: none;
    }

    .home1__item {
        font-size: 3.2rem;
        letter-spacing: 1px;
    }

    .home__txt1 {
        font-size: 1.6rem;
    }

    .wave-1 {
        width: 300px;
        height: auto;
    }

    .wave-2 {
        left:160px;
    }
    
    .home2__item {
        width: 662px;
        margin: 34px auto 0;
        font-size: 2.4rem;
    }

    .home2__wave {
        width: 662px;
        margin: 0 auto;
    }

    .staff {
        margin-left: 0;
    }

    .home__name {
        width: 662px;
        margin: 8px auto 0;
        padding-right: 12px;
    }

    /* slick */
    .slider__PC .dots-wrap {
        display: flex;
        justify-content: center;
    }

    .slider__PC .dots-wrap li {
        width: 45px;
        height: 6px;
        margin: 0 6px;
        background: #ccc;
        cursor: pointer;
        margin-top: 12px;
    }

    .slider__PC .dots-wrap li button {
        display: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: none;
        padding: 0;
        border: none;
        background-color: transparent;
    }

    .slider__PC .dots-wrap li:hover,
    .slider__PC .dots-wrap li.slick-active {
        background: #A10000;
    }
}


/* home pc */
@media screen and (min-width: 1280px){
    .section {
        padding: 0 5.6% 60px;
    }

    .wave-1,
    .wave-2 {
        display: none;
    }

    .wave-1-PC {
        display: block;
        opacity: 0.2;
        width: 691px;
        height: 240px;
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .home1 {
        display: flex;
        flex-direction: row-reverse;
        justify-content: center;
        width: 1280px;
        position: relative;
        margin: 63px auto 60px;
        justify-content: center;
    }

    .home1__item {
        position: relative;
        margin-top: 0;
    }

    .home__txt1 {
        margin: auto 30px auto 0;
        height: 264px;
        align-items: center;
    }

    .home2 {
        display: flex;
        position: relative;
        margin: 0 auto;
        width: 1146px;
    }

    .staff {
        width: 100%;
    }

    .wave-2-PC {
        opacity: 0.3;
        display: block;
        width: 60vw;
        max-width: 338px;
        position: absolute;
        bottom: 8%;
        left:7vw;
        transform: scale(1, -1);
    }

    .home2__wave {
        width: inherit;
        margin: 0 auto;
    }

    .home2__item {
        width: 752px;
        margin: 0 auto 0;
        font-size: 2.8rem;
        padding-top: 50px;
    }

    .home__txt2 {
        margin: 40px 0 0;
        width: 752px;
        display: flex;
        justify-content: flex-start;
        font-size: 1.6rem;
    }

    .home__name {
        width: 752px;
        margin: 8px auto 0;
        padding-right: 12px;
    }

    .home__name1 {
        font-size: 1.6rem;
        line-height: 2.0;
    }

    .home__name2 {
        font-size: 2.4rem;
    }
}

/* =====================
メニュー
========================*/
/* お品書き */
.menu__pc {
    display: none;
}

.background {
    background-image: url(../images/menu-3/background.jpg);
}

.menu__topic {
    writing-mode: vertical-rl;
    margin: 0 auto 24px;
    font-size: 1.6rem;
    text-align: left;
}

.big {
    font-size: 2.4rem;
    margin-bottom: 6px;
    line-height: 1.3;
}

.menu__name {
    font-size: 2.0rem;
    line-height: 1.2;
    text-align: center;
}

.menu__price {
    font-size: 1.6rem;
    line-height: 1.2;
    margin-top: 2px;
    text-align: center;
}

.menu__price span {
    font-size: 1.2rem;
}

.menu__box {
    margin-top: 14px;
}

.menu__txt,
.menu__txt2 {
    margin: 8px auto 34px;
    text-align: left;
    max-width: 539px;
}

.menu__txt2 {
    margin: 8px auto 22px;
}

.menu__img,
.menu__img2 {
    display: block;
    max-width: 100%;
    /* max-width: 539px; */
    height: auto;
    margin: 0 auto;
}

/* ボタン */
.btn--menuPC,
.btn--menu2PC {
    display: none;
} 


.btn__txt {
    font-size: 2.0rem;
    line-height: 1.5;
    position: relative;
}

.btn--menu1,
.btn--menu2,
.btn--menuPC {
    display: block;
    width: 100%;
    background-color: #A10000;
    color: #FFFFFF;
    font-size: 2.0rem;
    line-height: 1.5;
    align-items: center;
    display: flex;
    gap: 20px;
    justify-content: center;
    padding: 20px 0 ;
    margin-top: 84px;
}

.btn--menu2 {
    margin-top: 0;
}

.btn--menu1:hover,
.btn--menu2:hover,
.btn--menuPC:hover,
.btn--menu2PC:hover,
.btn--map a:hover,
.btn--footer:hover,
.btn--footerPC:hover {
    color: #A10000;
    border:1px solid #A10000;
    background-color: #FFFCF8;
    opacity: 0.8;
    transition: 0.8s;
}

.arrow {
    font-size: 2.0rem;
    line-height: 1.5;
}

.btn--menu1 {
    margin-bottom: 48px;
    margin-top: 0;
}

/* お飲み物 */
.menu__img2 {
    margin-bottom: 22px;
}

.section--drink {
    padding-bottom: 38px;
}

.menu__drink {
    text-align: center;
}

.smallTxt {
    padding-top: 70px;
}

.btn--menu2PC {
    display: none;
}

/* menu pc */
@media screen and (min-width: 769px){
    .big {
        font-size: 4.0rem;
        margin-bottom: 8px;
        line-height: 1.3;
    }

    .menu__topic {
        font-size: 2.4rem;
        margin: 0 auto 45px;
    }

    .menu__sp,
    .btn--menu1,
    .btn--menu2 {
        display: none;
    }

    .menu__pc {
        display: flex;
        gap: 5.8%;
    }

    .menu__img,
    .menu__img2 {
        display: block;
        width: 100%;
        height: auto;
        margin: 0 auto;
    }

    .pc__left,
    .pc__right {
        width: 50%;
    }

    .menu__name {
        font-size: 3.0rem;
    }

    .menu__price {
        font-size: 2.0rem;
        line-height: 1.5;
    }

    .menu__price span {
        font-size: 1.4rem;
    }

    .menu__box {
        margin-top: 24px;
    }

    .menu__txt,
    .menu__txt2 {
        margin: 10px auto 50px;
        font-size: 1.6rem;
    }

    .menu__txt2 {
        margin-bottom: 45px;
    }

    .btn--menuPC {
        display: flex;
    }

    .section--drink {
        gap: 60px;
        padding: 85px 5.6% 86px;
    }

    .smallTxt{
        margin-top: 72px;
    }

    .menu__drink {
        display: flex;
        flex-direction: row-reverse;
        gap: 4.2%;
        max-width: 1052px;
        align-items: center;
        margin: 0 auto;
    }

    .drink__PC {
        width: 50%;
        max-width: 358px;
    }
    
    .menu__img2 {
        width: 100%;
        min-width: 345px;
        height: 50%;
        margin-bottom: 0;
        object-fit: cover;
    }

    .btn--menu2PC {
        display: block;
        width: 100%;
        background-color: #A10000;
        color: #FFFFFF;
        font-size: 2.0rem;
        line-height: 1.5;
        align-items: center;
        display: flex;
        gap: 20px;
        justify-content: center;
        padding: 20px 0 ;
    }

    .section--menu {
        padding-bottom: 0;
    }

    .btn__txt,
    .arrow {
        font-size: 2.4rem;
    }
    
}
/* 店内のご紹介 */
.background2 {
    position: relative;
}

.background2__img1 {
    position: absolute;
    top: 0;
    left: 0;
    background-size: cover;
    width: 156px;
    opacity: 0.8;
}

.background2__img2 {
    position: absolute;
    top: 0;
    right: 0;
    background-size: cover;
    width: 187px;
    opacity: 0.8;
}

.section--floor {
    z-index: 200;
    padding: 0;
    margin: 0 4.3%;
}

/* slick */
.floorPic1,
.floorPic2 {
    display: block;
    min-width: 260px;
    margin: 0 22px;
}

.slider2 img {
    width: 100%;
    position: relative;
}

.slider2 {
    text-align: center;
    z-index: 200;
    max-width: 576px;
    margin: 32.5px auto 0;
}

.slider2 .dots-wrap {
    margin: 0;
    position: absolute;
    right: 8px;
    top: 0;
}

.slider2 .dots-wrap li {
    width: 6px;
    height: 36px;
    margin-bottom: 8px;
    background: #ccc;
    cursor: pointer;
}

.slider2 .dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.slider2 .dots-wrap li:hover,
.slider2 .dots-wrap li.slick-active {
    background: #A10000;
}

.floor__item {
    writing-mode: vertical-rl;
    font-size: 1.6rem;
    display: block;
    text-align: end;
    justify-content: center;
    margin: 25px auto;
    z-index: 200;
    position: relative;
}

.floor__item span {
    z-index: 200;
}

.floor__txt1,
.floor__txt2 {
    z-index: 200;
    position: relative;
    height: auto;
}

.floor__txt1 {
    margin-left: 10px;
}

.floor__txt {
    margin: 0 auto 30.5px;
    writing-mode: vertical-rl;
    line-height: 1.6;
    letter-spacing: 1px;
}

.background3 {
    position: relative;
}

.background3 img {
    position: absolute;
    top: -20px;
    left: -14%;
    display: block;
    width: 66%;
    min-width: 247px;
    height: 767px;
    background-size: cover;
}

.section__floorItem {
    margin-bottom: 64.5px;
}

@media screen and (min-width: 769px){
    .section--floor{
        padding: 0 5.6%;
        margin: 0;
    }
}

@media screen and (min-width: 1280px){
    .floor__list {
        display: flex;
        flex-direction: row-reverse;
        gap: 43px;
    }

    .slider2 {
        text-align: center;
        z-index: 200;
        margin-top: 0;
        display: block;
        max-width: 596px;
        margin: 0;
    }

    .slider2 .dots-wrap {
        margin: 0;
        position: absolute;
        right: 9px;
        top: 0;
    }

    .slider2 .dots-wrap li {
        width: 6px;
        height: 36px;
        margin-bottom: 8px;
        background: #ccc;
        cursor: pointer;
    }

    .slider2 .dots-wrap li button {
        display: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: none;
        padding: 0;
        border: none;
        background-color: transparent;
    }

    .slider2 .dots-wrap li:hover,
    .slider2 .dots-wrap li.slick-active {
        background: #A10000;
    }

    .floor__PC {
        display: flex;
        flex-direction: row-reverse;
        margin: 120px 0 50px 0;
        justify-content: center;
        align-items: center;
        gap: 5.6%;
    }

    .floor__item {
        font-size: 2.4rem;
        height: 262px;
        margin: 10px auto;
    }

    .floor__txt {
        font-size: 1.6rem;
        height: 300px;
        line-height: 1.5;
        letter-spacing: 0.1em;
        margin: 0;
    }

    .floor__txt1 {
        margin-left: 12px;
    }

    .background3 img {
        top: -95.5px;
        width: 74%;
        max-width: 1070px;
        height: 550px;
        margin-top: 86px;
    }

}

/* コース */
.couse__name {
    margin-top: 24px;
    font-size: 2.0rem;
    line-height: 1.2;
    text-align: center;
}

.couse__txt {
    margin: 16px auto 33px;
    z-index: 200;
    max-width: 480px;
}

.couse__item1 {
    position: relative;
    z-index: 200;
}

.couse__etc {
    font-size: 2.0rem;
    position: relative;
    width: 190px;
    margin: 0 auto;
    text-align: center;
    z-index: 200;
}

.couse__etc::before,
.couse__etc::after {
    position: absolute;
    content: '';
    top: 50%;
    width: 25px;
    height: 1px;
    background-color: #1F1F1F;
    z-index: 200;
}

.couse__etc::before {
    left: 0;
}

.couse__etc::after {
    right: 0;
}

.couse__txt1 {
    text-align: center;
    line-height: 1.5;
    z-index: 200;
    position: relative;
}

.couse__item {
    font-size: 1.8rem;
    width: 209px;
    line-height: 1.5;
    padding-left: 20px;
    margin: 0 auto;
    position: relative;
    z-index: 200;
}

.couse__item::before {
    position: absolute;
    content: '';
    top: 50%;
    left: 10px;
    width: 3px;
    height: 3px;
    border-radius: 100%;
    background-color: #1F1F1F;   
    z-index: 200;
}

.couse__item1 img {
    margin: 0 auto;
    display: flex;
}

.couse__menu {
    padding: 6px 0;
    z-index: 200;
}

.couse__item2 {
    margin-bottom: 51px;
    z-index: 200;
}

.couse__tel {
    font-size: 2.0rem;
    text-align: center;
    margin-bottom: 8px;
}

.tel,
.tel2 {
    font-size: 1.6rem;
    line-height: 1.2;
    text-align: center;
}

.tel__btn p,
.tel2__btn p {
    font-size: 1.8rem;
    line-height: 1.0;
    letter-spacing: 0.2em;
}

.tel__btn,
.tel2__btn {
    display: flex;
    align-items: center;
    margin-top: 7px;
    justify-content: center;
}

.couse {
    margin-left: 4px;
}
    
.red {
    display: none;
}

.btn--couse {
    margin-top: 8px;
    padding: 9px 0 11px;
    border: solid 1px #1F1F1F;
    background-color: #FFFCF8;
}

.btn--couse:hover{
    border: solid 1px #A10000;  
    color: #A10000;  
    opacity: 0.8;
}

.couse__item3 {
    z-index: 200;
    position: relative;
}

.background4 {
    position: relative;
}

.background4 img {
    position: absolute;
    top: -30.5px;
    right: -4.8%;
    display: block;
    width: 81%;
    min-width: 303px;
    height: 650px;
    background-size: cover;
}

.section__couseItem {
    margin-bottom: 72.5px;
}

.section--couse,
.section--storeInfo {
    padding-bottom: 38px;
}

@media screen and (min-width: 769px){
    .couse__name {
        font-size: 3.0rem;
    }

    .couse__txt {
        margin: 10px auto 0px;
    }

    .couse__etc {
        font-size: 2.4rem;
        position: relative;
        width: 220px;
    }

    .couse__txt1 {
        font-size: 1.6;
    }

    .couse__item {
        font-size: 2.0rem;
        width: 213px;
        line-height: 1.7;
        padding-left: 24px;
    }

    .couse__menu {
        padding: 10px 0 0;
    }

    .couse__tel {
        font-size: 3.2rem;
    }

    .tel,
    .tel__btn {
        font-size: 2.4rem;
    }

    .couse {
        margin-left: 6px;
    }

    .btn--couse {
        margin-top: 20px;
        padding: 12px 0 18px;
    }

    .background4 img {
        right: -12%;
    }

    .tel__btn p{
        font-size: 2.4rem;
        letter-spacing: 0.2em;
    }

    .tel2__btn p{
        font-size: 1.6rem;
        line-height: 1.2;
        letter-spacing: 0.2em;
    }

}

@media screen and (min-width: 1280px){
    .couse__PC {
        display: flex;
        gap: 4.9%;
        justify-content: center;
    }

    .couse__PC2 {
        margin: auto 0;
    }

    .section--couse {
        padding-bottom: 147px;
    }

    .background4 img {
        top: -50px;
        right: -6.4%;
        width: 70%;
        max-width: 1002px;
        height: 660px;
        margin-top: 25px;
    }

    .couse__item1  {
        margin-top: 61px;
    }

}

/* 店舗情報 */
.section--storeInfo {
    background-color: #F9F4EE;
    z-index: 200;
    position: relative;
}

.slider3 img {
    width: 59.5vw;
    height: 306px;
}

.slider3__SP {
    width: 343px;
    margin: 0 auto;
}

/* slick */
.slider3 {
    text-align: center;
    z-index: 200;
    display: block;
    width: 223px;
    padding-right: 12px;
    margin-left: auto;
}

.slider3 .dots-wrap {
    margin: 0;
    position: absolute;
    right: 0px;
    top: 0;
}

.slider3 .dots-wrap li {
    width: 6px;
    height: 36px;
    margin-bottom: 8px;
    background: #ccc;
    cursor: pointer;
}

.slider3 .dots-wrap li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}

.slider3 .dots-wrap li:hover,
.slider3 .dots-wrap li.slick-active {
    background: #A10000;
}

.storeInfo__name,
.storeInfo__name2 {
    font-size: 1.4rem;
    line-height: 1.5;
    font-weight: 400;
    letter-spacing: 0;
}

.storeInfo__item {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: center;
    gap: 16px;
    margin-bottom: 14px;
}

.storeInfo__name {
    width: 17%;
}

.storeInfo__name2 {
    width: 78%;
}

.storeInfo__list {
    width: 343px;
    margin: 0 auto;
}

.btn--couse,
.btn--map {
    max-width: 412px;
    margin: 0 auto;
}

@media screen and (min-width: 769px){
    .slider3 {
        width: 401px;
    }

    .slider3 img {
        height: 554px;
        margin-bottom: 34px;
    }

    .slider3__SP {
        width: 489px;
    }

    .storeInfo__list {
        width: 460px;
    }

    .slick-dotted.slick-slider {
        margin-bottom: 0px;
    }

    .storeInfo__name,
    .storeInfo__name2 {
        font-size: 1.6rem;
    }

    .storeInfo__name {
        width: 16%;
    }

    .storeInfo__name2 {
        width: 67%;
    }

    .storeInfo__item {
        margin-bottom: 48px;
    }

}

@media screen and (min-width: 1040px){
    .storeInfo__PC {
        display: flex;
        flex-direction: row-reverse;
        justify-content: space-between;
        max-width: 947px;
        margin: 55px auto 0;
    }

    .slider3__SP {
        margin: 0;
        width: auto;
    }

    .storeInfo__item {
        margin-bottom: 41px;
        gap: 26px;
    }

    .slider3 img {
        margin-bottom: 0;
    }
}

/* マップ */
.map2 {
    display: block;
    width: 100%;
    min-width: 343px;
    height: 343px;
    margin: 26px 0 18px;
}

/* ボタン */
.btn--map a {
    display: flex;
    width: 100%;
    background-color: #FFFCF8;
    color: #1F1F1F;
    font-size: 2.0rem;
    line-height: 1.5;
    align-items: center;
    display: flex;
    gap: 20px;
    justify-content: center;
    padding: 20px 0 ;
    border:1px solid #1F1F1F;
}

@media screen and (min-width: 769px){
    .btn--map a {
        font-size: 2.4rem;
    }

    .section--storeInfo {
        padding: 0 9.7% 100px;
    }

    .map2 {
        height: 531px;
        margin: 56px 0 28px;
    }
}

/* フッター */
.footer {
    padding: 68px 4.3% 40px;
}

.footer__list {
    line-height: 1.5;
}

.footer__item2,
.footer__item1 {
    display: flex;
}

.footer__item1 {
    gap: 8px;
}

.footer__item3 {
    width: 60px;
}

.footer__menu {
    display: flex;
    gap: 28px;
}

.footer__item {
    margin-bottom: 14px;
}

.footer__item1:first-of-type {
    margin-bottom: 2px;
}

.footer__menu {
    margin-bottom: 43px;
}

.nav__list01 {
    margin-bottom: 37px;
}


.footerNav__list a {
    position: relative;
    display: block;
    width: 18px;
}

.footerNav__list a:hover {
    color: #A10000;
}

.footerNav__list a::before {
    content: '';
    position: absolute;
    top: -7px;
    left: 0;
    width: 18px;
    height: 2px;
    background-color: #A10000;
    visibility: hidden;
    z-index: 200;
}

.footerNav__list a:hover {
    cursor: pointer;
}

.footerNav__list a:hover::before {
    visibility: visible;
}

.footerNav__list {
    display: flex;
    gap: 28px;
    width: 248px;
    margin: 7px 0 26px;
}

.footerNav__list02 {
    width: 248px;
    position: relative;
}

.footerNav__list02::after {
    content: '';
    position: absolute;
    top: 0;
    right: -16px;
    width: 1px;
    height: 140px;
    background-color: #1F1F1F;
}

.footerNav__list01 {
    display: flex;
    width: 318px;
    justify-content: space-between;
    margin: 0 auto 37px;
}

.btn--footer,
.btn--footerPC {
    width: 100%;
    background-color: #FFFCF8;
    color: #1F1F1F;
    font-size: 1.4rem;
    line-height: 1.2;
    align-items: center;
    justify-content: center;
    padding: 11px 0 12px ;
    border:1px solid #1F1F1F;
}

.btn--footerPC {
    display: none;
}


.copy {
    line-height: 1.5;
    text-align: center;
    margin-top: 28px;
}

@media screen and (min-width: 769px){
    .footer__box {
        display: flex;
        justify-content: space-between;
    }
    
    .footerNav__list01 {
        margin: 0;
    }

    .btn--footer {
        width: 310px;
        margin: 28px 0 0 118px;
    }

    .footerNav__list01 {
        width: 332px;
    }

    .footer__item {
        margin-bottom: 18px;
    }

    .footer__item3 {
        width: 68px;
    }

    .footer__menu {
        margin-bottom: 0;
    }

    .btn--footer {
        display: none;
    }

    .btn--footerPC {
        display: block;
        margin-top: 28px;
    }

    .copy {
        text-align: end;
        margin-top: 0px;
        font-size: 1.2rem;
    }

}

@media screen and (min-width: 1240px){
    .footer {
        max-width: 1440px;
        margin: 0 auto;
        justify-content: space-between;
        align-items: center;
    }
    
    .btn--footer {
        width: 310px;
        margin: 0 0 0 149px;
    }

    .footer__menu {
        width: 479px;
        justify-content: space-between;
    }

    .footer__list {
        font-size: 1.6rem;
    }

    .spbr {
        display: none;
    }
}
